﻿body 
{
    font-family:Arial;
    margin:0px auto;
    padding:0px auto;
    font-size:12px;
    line-height:1.5em;
    text-align:center;
    background-image:url(images/header_bg.jpg);
    background-repeat:repeat-x;
}

a:link, a:visited
{
    color:#e2017b;
}

#container
{
    margin:0px auto;
    padding:0px auto;
    width:943px;
    text-align:left;
}

#header
{
    background-image:url(images/header.jpg);
    width: 943px;
    height:158px;
}

#menu
{
    width:943px;
    height:41px;
    text-align:left;
}

#menu table td
{
    border:0px;
    padding:0px;
}

#content
{
    width:569px;
    text-align:left;
    margin-top:10px;
    padding-bottom:10px;
    padding-right:10px;
    border-right:1px dashed #ccc431;
    float:left;
    min-height:650px;
    margin-bottom:10px;
}

#sponsor
{
    padding-top:29px;
    padding-left:10px;
    width:338px;
    float:left;
}

.Programma table td
{
    border-bottom:1px dashed #b1b1b1;
    padding-bottom:10px;
    padding-top:10px;
}

#footerText
{
    width:569px;
    text-align:left;
    font-size:9px;
}

h3
{
    font-size:14px;
}

